

/*** /corporate/health_consultation_pack/ ***/
.corporate_visual_main{
    background-image: url(/corporate/health-counseling/img_new/health_consultation_pack_kv.jpg);
}
.corporate_table td a {
  color: -webkit-link;
  text-decoration: underline;
  transition: 0.6s;
}
.corporate_table td a:hover {
  text-decoration: none;
}
@media only screen and (max-width: 767.98px){
    .corporate_visual_main{
        background-image: url(/corporate/health-counseling/img_new/health_consultation_pack_kv_sp.jpg);
    }
}
